关于添加库Glide

repositories {
mavenCentral()
google()
}以及添加了
implementation 'com.github.bumptech.glide:glide:4.7.1'
annotationProcessor 'com.github.bumptech.glide:compiler:4.7.1'到dependencies,run gradle是成功的,但是如果在如果用Gradle.with,会出现错误。
麻烦大神们能不能帮忙看看!谢谢!
2018-08-12 11:46 添加评论 分享
已邀请:

要回复问题请先登录注册

退出全屏模式 全屏模式 回复